Extinct – fully compatible with wordpress 4.0?

Support Forums for LiveMesh Themes & Plugins Forums Extinct Theme Support Extinct – fully compatible with wordpress 4.0?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #9249
    Rpa-Projectrpa-project
    Member

    Hi

    Extinct is fully compatible with wordpress 4.0?

    Thanks

    #9262
    RaghavendraRaghavendra
    Moderator

    Extinct should be compatible with 4.0

Viewing 2 posts - 1 through 2 (of 2 total)
  • The forum ‘Extinct Theme Support’ is closed to new topics and replies.